@charset "utf-8";
/* CSS Document */

	body {
/*		font-family:	"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;*/
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"
		font-size: 14px;
		margin-right: 10px;
		margin-left: 20px;
		margin-top: 0px;}
	h3 {
		font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
		font-size:20px;
		font-weight:300}
	p {
	text-justify: distribute;
	text-align: justify;
	font-style: normal;
	font-weight: 400;
}
		.centered-pills {  
    text-align: center;
}
.centered-pills ul.nav-pills {
    display: inline-block;
}
.centered-pills li {
    display: inline;
	margin-top: -20px
}
.centered-pills a {
    float: left;
}
* html .centered-pills ul.nav-pills, *+html .centered-pills ul.nav-pills {
    display: inline;
}
.navbar-custom {
    color: #FFFFFF;
    background-color: #FFFFFF;
	
	
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
color: #FE0;  /*Sets the text hover color on navbar*/
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active >   
 a:hover, .navbar-default .navbar-nav > .active > a:focus {
color: white; /*BACKGROUND color for active*/
background-color: #030033;
}

  .navbar-default {
    background-color: #0f006f;
    border-color: #030033;
}

  .dropdown-menu > li > a:hover,
   .dropdown-menu > li > a:focus {
    color: #262626;
   text-decoration: none;
  background-color: #66CCFF;  /*change color of links in drop down here*/
   }
   .dropdown-menu{background-color: #CCC2C2}

 .nav > li > a:hover,
 .nav > li > a:focus {
    text-decoration: none;
    background-color: yellow; /*Change rollover cell color here*/
  }


  .navbar-default .navbar-nav > li > a {
   color: white; /*Change active text color here*/
    }
	.navbar{
		margin-left:15px;
		margin-right:15px;
	}
	
blockquote {
	float: right;
	width: 250px;
	font-size: 14px;
	font-style: italic;
	font-family: Georgia, serif;
	margin: 0px 0px 10px 10px;
	padding: 10px;
	border-top: 1px;
	border-bottom: 1px;}
#pghdr{
	font-size: 16px;
}

.imgright{
	float:right;
	width:60px;
	height:30px;
	border:2px;
	padding:1px;
	margin-left:10px;
	
}


.ftr{
	background-color:#D0cdDD;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;

}
.ftrna{

	width:60px;	
	color:black;
	display:inline-block;
	text-decoration:underline;
}



.ftrna:hover{
	color:darkred;
	border-bottom: 1px solid pink;
}

.ftrnu{
	display:table;
	margin: 0 auto;
    list-style-type: none;
}

.ftrni{
	display:inline;
}
.tablehead
{
	text-align:center;
	background-color:lightgray;
	font-style:bold;
	margin-right:0px;
	padding-right:0px;
}
.tablebody
{
	font-size:11px;
	font-weight:90;
	text-align:left;
	margin-left:4px;
	line-height:1.0;
	padding-left:8px;
	margin-bottom:1px;
	
	
}
figcaption {
    display: inline;
	font-size:9px;
	text-align:center;
	padding-top:0px;
	margin-top:0px;
}   


.navbar-custom {
    color:white;
    background-color: blue;
	font-size:13px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.navbar .navbar-inverse .nav > li > a, .navbar .nav > li > a {
color:          white;
text-shadow:    none;
}
.navbar .nav > li > a:hover, .navbar .nav > li > a:hover { 
color:          white;
background-color: #6D69C9;                    
text-shadow:    none;
}

		